=== Doc/manual/Makefile ===
SRC_MAN=thuban-manual.xml
SRC_IMAGES=$(wildcard images/*.png)
EPS_IMAGES=$(patsubst %.png,%.eps,$(SRC_IMAGES))

all: images man-all

man-all: man-html man-dvi man-ps man-pdf man-rtf

man-html:
	db2html $(SRC_MAN)
man-dvi: images
	db2dvi $(SRC_MAN)
man-ps: images
	db2ps $(SRC_MAN)
man-pdf: images
	db2pdf $(SRC_MAN)
man-rtf:
	db2rtf $(SRC_MAN)

images: $(EPS_IMAGES)

%.eps: %.png
	convert $< $@

.PHONY: images
