## thuban 1.2.0

=== po/Makefile ===
--- 
+++ 
@@ -37,6 +37,3 @@
 			-o $(MO_DIR)/$$lingua/LC_MESSAGES/$(DOMAIN).mo $$po ;\
 	done
 
-
-# A nicer way to format the statistics:
-# make mo 2>&1 | sed -e 's/ \(messages\|translations\)//g' -e 's/\.$//'
