## thuban 1.2.2

=== po/Makefile ===
--- 
+++ 
@@ -9,7 +9,7 @@
 PO_DIR = po
 DOMAIN = thuban
 
-LIST_POTFILES = grep -l "_(\"" ../Thuban/*.py ../Thuban/*/*.py
+LIST_POTFILES = grep -l "_(\"" ../Thuban/*.py ../Thuban/*/*.py ../Extensions/*/*.py
 
 
 pot:
