=== Doc/manual/Makefile ===
--- 
+++ 
@@ -1,10 +1,14 @@
 SRC_MAN=thuban-manual.xml
+SRC_MAN_DE=thuban-manual-de.xml
 SRC_IMAGES=$(wildcard images/*.png)
 EPS_IMAGES=$(patsubst %.png,%.eps,$(SRC_IMAGES))
 
 all: images man-all
 
-man-all: man-html man-dvi man-ps man-pdf man-rtf
+man-all: man-all-en man-all-de
+
+man-all-en: man-html man-dvi man-ps man-pdf man-rtf
+man-all-de: man-html-de man-dvi-de man-ps-de man-pdf-de man-rtf-de
 
 man-html:
 	db2html $(SRC_MAN)
@@ -17,6 +21,17 @@
 man-rtf:
 	db2rtf $(SRC_MAN)
 
+man-html-de:
+	db2html $(SRC_MAN_DE)
+man-dvi-de: images
+	db2dvi $(SRC_MAN_DE)
+man-ps-de: images
+	db2ps $(SRC_MAN_DE)
+man-pdf-de: images
+	db2pdf $(SRC_MAN_DE)
+man-rtf-de:
+	db2rtf $(SRC_MAN_DE)
+
 images: $(EPS_IMAGES)
 
 %.eps: %.png
