=== debian/control ===
Source: thuban
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Francesco Paolo Lovergine <frankie@debian.org>,
           Bas Couwenberg <sebastic@debian.org>
Section: graphics
Priority: optional
Build-Depends: debhelper (>= 9),
               python-all-dev (>= 2.6.6-3~),
               python-wxgtk3.0,
               python-wxgtk3.0-dev,
               libproj-dev,
               libgdal-dev,
               libwxgtk3.0-dev,
               docbook-utils,
               docbook-xsl,
               docbook-xml,
               docbook2x,
               xsltproc
Standards-Version: 4.0.0
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/thuban.git
Vcs-Git: https://anonscm.debian.org/git/pkg-grass/thuban.git
Homepage: http://thuban.intevation.org

Package: thuban
Architecture: any
Depends: ${shlibs:Depends},
         ${python:Depends},
         gdal-bin,
         python-wxgtk3.0,
         python-sqlite,
         ${misc:Depends}
Recommends: python-psycopg2,
            python-gdal,
            python-mapscript
Suggests: thuban-doc
Description: Interactive geographic data viewer
 Thuban can read geographic data in the shapefile format. Main features of
 thuban are the layer management and the possibility to navigate on the
 map, to control the visual appearance of objects, to identify and edit
 attributes by object selection and to print and export the resulting maps
 for further processing.
 .
 This package contains the thuban program and its libraries.

Package: thuban-doc
Architecture: all
Section: doc
Breaks: thuban (<< 1.2.2-4)
Replaces: thuban (<< 1.2.2-4)
Depends: ${misc:Depends}
Description: Interactive geographic data viewer - documentation
 Thuban can read geographic data in the shapefile format. Main features of
 thuban are the layer management and the possibility to navigate on the
 map, to control the visual appearance of objects, to identify and edit
 attributes by object selection and to print and export the resulting maps
 for further processing.
 .
 This package contains the thuban documentation.
