=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# Enable hardening build flags
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

include /usr/share/dpkg/pkg-info.mk

BUILD_DATE=$(shell LC_ALL=C date -u "+%d %B %Y" -d "@$(SOURCE_DATE_EPOCH)")

MANPAGES:=$(wildcard debian/man/*.*.xml)

CFLAGS += -Wall -g
ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
        CFLAGS += -O0
else
        CFLAGS += -O2
endif

%:
	dh $@ --with python2

override_dh_clean:
	dh_clean debian/man/*.1

	python setup.py clean

	$(RM) -rf $(CURDIR)/build
	$(RM) -rf $(CURDIR)/Doc/manual/thuban-manual
	$(RM) -rf $(CURDIR)/Doc/manual/thuban-manual-de

override_dh_auto_build:
	# Create man pages from DocBook XML
	for x in $(MANPAGES) ; do \
	  docbook2x-man --string-param header-3="$(BUILD_DATE)" $$x ; \
	  mv `basename $$x | sed 's/.xml$$//'` `dirname $$x` ; \
	done

	python setup.py build_ext
	
	find $(CURDIR) -name "*.mo" -delete

	$(MAKE) -C $(CURDIR)/po mo
	$(MAKE) -C $(CURDIR)/Doc/manual man-html man-html-de

override_dh_auto_test:
	# Needs external data, many failures
	# cd test ; python runtests.py

override_dh_auto_install:
	dh_auto_install -- --prefix=/usr

	$(RM) -f $(CURDIR)/debian/thuban/usr/bin/create_epsg

override_dh_install:
	dh_install --list-missing
